@charset "UTF-8";

@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 100;
  src: url(/food/summer/2020/_pc/fonts/NotoSerifJP-ExtraLight.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 200;
  src: url(/food/summer/2020/_pc/fonts/NotoSerifJP-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 400;
  src: url(/food/summer/2020/_pc/fonts/NotoSerifJP-Regular.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 500;
  src: url(/food/summer/2020/_pc/fonts/NotoSerifJP-Medium.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 600;
  src: url(/food/summer/2020/_pc/fonts/NotoSerifJP-SemiBold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Serif JP';
   font-style: normal;
   font-weight: 700;
  src: url(/food/summer/2020/_pc/fonts/NotoSerifJP-Bold.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 900;
  src: url(/food/summer/2020/_pc/fonts/NotoSerifJP-Black.otf) format('opentype');
 }

html{
  overflow: auto;
}
body{
  position: relative;
  min-width: 960px;
  overflow: hidden;
}
.rl-moduleWrap{
  overflow: hidden;
  /* IE Bug Support */
  overflow-x: hidden;
}

.c-523c00{color: #523c00 !important;}

.rl-moduleWrap .ru-ff-mincho{
  font-family: "Noto Serif JP","HiraMinProN-W3","Hiragino Mincho ProN","Hiragino Mincho Pro","游明朝","YuMincho","HGS明朝E","メイリオ","Meiryo","serif"!important;
}

/* .conTtl */
.conTtl{
  text-align: center;
  font-size: 50px;
  font-weight: 600;
  color: #523c00;
  padding-top: 55px;
  background: url(https://r.r10s.jp/evt/event/food/season/summer/2021/_pc/img/cmn/conttl_top.png) center top no-repeat;
}
.red .conTtl{
  color: #e5560a;
}
.cold .conTtl{
  color: #40bfd7;
}
[data-area-name="pc_footerAd"] .conTtl{
  color: #523c00 !important;
}

/* .conBdrTtl */
.conBdrTtl{
  text-align: center;
  font-size: 36px;
  font-weight: 600;
  color: #523c00;
  position: relative;
  padding-bottom: 18px;
}
.conBdrTtl:after{
  content: '';
  display: block;
  width: 200px;
  height: 8px;
  background-color: #84cbd9;
  position: absolute;
  left: 50%;
  margin-left: -100px;
  bottom: 0;
}
.red .conBdrTtl:after{
  background-color: #e5560a;
}
#top .conBdrTtl:after,
.searchWrap .conBdrTtl:after,
[data-area-name="pc_footerAd"] .conBdrTtl:after,
[data-area-name="pc_pagelist"] .conBdrTtl:after,
[data-area-name="pc_campaign"] .conBdrTtl:after{
  background-color: #fbe65c;
}

/* .conLead */
.conLead{
  text-align: center;
  font-size: 20px;
  color: #523c00;
}
.conTtl+.conLead{
  margin-top: 11px;
}

/* .adBg */
.adBg{
  padding: 50px 500%;
  margin-left: -500%;
  margin-right: -500%;
  background: url(https://r.r10s.jp/evt/event/food/summer/2020/_pc/img/cmn/ad_bg.jpg) center top repeat-y;
  -webkit-background-size: cover !important;
  background-size: cover !important;
}
.red .adBg{
  background-image: url(https://r.r10s.jp/evt/event/food/summer/2020/_pc/img/cmn/ad_bg02.jpg);
}
.shop .adBg,
[data-area-name="pc_footerAd"] .adBg{
  background-image: url(https://r.r10s.jp/evt/event/food/season/summer/2021/_pc/img/cmn/ad_bg_shop.jpg);
}

/* .pageList */
.pageList .ri-linkItem{
margin-bottom: 20px !important;
}
.pageList .ri-linkItem a.ri-linkItem__link {
    padding: 0;
  color: #523c00 !important;
}
.pageList .ri-linkItem .ri-linkItem__imageBox {
    flex-basis: 100px;
}
.pageList .ri-linkItem__text{
  font-size: 13.12px;
}

#rnkDailyUpdateDate {
    float: right;
}

/* search */
.search {}
.search .wordBox{
  width:600px;
  margin:0 auto;
  border: 1px solid #523c00;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.search .wordBox ul{letter-spacing:-.5em;}
.search .wordBox ul > li{
  display:inline-block;
  vertical-align:top;
  line-height:normal;
}
.search .wordBox ul > li .riFreeWord{
  width:477px;
  height:58px;
  line-height:58px;
  border:0;
  padding:0 20px;
  font-size:15px;
  color: #1e1c1b;
  box-sizing:border-box;
  box-sizing:-webkit-border-box;
}
::i-block-chrome, .search .wordBox ul > li .riFreeWord{line-height:1em;}
.search .wordBox ul > li .riBtnSubmit{
  width:121px;
  height:58px;
  border:0;
  cursor:pointer;
  background:url(https://r.r10s.jp/evt/event/food/summer/2020/_pc/img/top/submit_button.png) no-repeat;
}